== Why is this an issue?

When ``++Select Case++`` statements have a large set of ``++Case++`` clauses, it is usually an attempt to map two sets of data. 

A real map structure would be more readable and maintainable, and should be used instead.

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

include::../message.adoc[]

=== Parameters

.maximum
****

----
30
----

Maximum number of "Case"
****


'''
== Comments And Links
(visible only on this page)

include::../comments-and-links.adoc[]

endif::env-github,rspecator-view[]
